.footer-main-content, .footer-info-block-content{
font-size: 15px !important;
}
.prague-footer .footer-top-content .prague-footer-main-block .footer-main-content{
    margin-top: 36px !important;
}
.mfp-wrap {
    top: 0 !important;
    height: 100% !important;
    position: fixed !important;
}
@media screen and (min-width: 599px) {
.aigpl-mfp-popup .mfp-img {
    max-width: calc(100vw - 180px) !important;
    max-height: 100vh !important;
}
}
.aigpl-mfp-popup button.mfp-arrow {
    filter: drop-shadow(0px 2px 6px black);
}
.mfp-title, .mfp-counter{
display:none;
}
.main-menu li a{
font-size:16px !important;
}
.current-menu-ancestor.lang{
 display: none;
}
@font-face {
    font-family: Roses;
    src: url("fonts/Roses.ttf");
}
.logo{
    font-family: 'Roses' !important;
}
@font-face {
    font-family: Caveat2;
    src: url("fonts/Rockville Solid.otf") format("opentype");
}
/*header.scroll .image_logo, header.open-menu .image_logo{
 filter: invert(1);
}*/
header.prague-header{
	background-color: #3f3735 !important;
}
header.prague-header, body.fix .prague-header{
	/* background-color: #3f3735 !important; */
	/* border-top: 5px solid #8e1c2c; */
	border-top: 3px solid #b5ff3a;
	border-image-source: linear-gradient(to right, #ff605d, #b5ff3a);
    border-image-slice: 1;
border-left: 0;
border-right: 0;
border-bottom: 0;
}
.prague-header.light .main-menu > li > a{
	/* color: green !important; */
	color: #222 !important;
	opacity: 1 !important;
	font-weight: normal !important;
	padding-bottom: 30px !important;
	padding-top: 30px !important;
	/* padding-right: 0 !important; */
	text-decoration: none !important;
}
.current-menu-ancestor a:after{
	content: "";
    /*background-color: #408938;*/
	background-color: #6cc263;
    width: 8px !important;
    height: 8px;
    border-radius: 4px;
    position: absolute;
    left: 15px;
    top: 50px;
}
.prague-header.light .main-menu > li > a:after{
	transition: .3s;
	content: "";
	background-color: #6cc263;
    width: 0;
    height: 8px;
    border-radius: 4px;
    position: absolute;
    left: 15px;
    top: 50px;
}
.prague-header.light .main-menu > li > a:hover:after{
	width: calc(100% - 30px) !important;
}
/*body .current-menu-ancestor a{
	color: #6cc263 !important;
}*/
body{
	/* padding-top: 130px; */
	font-family: 'Fira Sans', sans-serif !important;
    background-image: url(../bg_floor.jpg);
    background-size: 100% auto;
}
.prague-header-wrapper, .prague-header{
	display: block !important;
	padding: 0 !important;
}
.prague-social-nav{
	display: none !important;
}
/*.prague-header-wrapper{
	float: left !important;
}*/
.prague-header-wrapper{
	background-color: #fff !important;
	width: 100% !important;
}
.prague-header .prague-navigation{
	text-align: left !important;
}
.prague-logo, .prague-header-wrapper{
	padding: 0 20px !important;
}
.prague-logo a{
	padding: 20px 0 !important;
}
.prague-logo{
	justify-content: space-between;
    align-items: center;
    display: flex;
}
.carousel button{
	border: 0;
	background: transparent;
	filter: drop-shadow(0px 2px 6px black);
	transition: .3s;
	will-change: transform;
}
.carousel button:hover{
	transform: scale(1.5);
}
.carousel .w-100 {
    height: calc(100vh - 200px - 20vh);
}
.carousel p{
	visibility: hidden;
}
.carousel h5{
	font-size: 35px;
	text-shadow: 0 2px 5px #000;
	/*cursor: pointer;
	transition: transform .3s;
	will-change: transform;*/
}
.carousel h5:hover{
	/*text-decoration: underline;
	transform: scale(1.1) translateY(-20px);
	text-shadow: 0 2px 15px #000;*/
	/* padding-bottom: 20px; */
	/*letter-spacing: 1px;*/
	/* color: #007bff; */
}
.carousel img{
	pointer-events: none;
}
.carousel-indicators .active {
    background-color: #34d35e !important;
}




.heading .a-btn.dark{
	/* background: #8bb93e; */
	color: #fff;
	border-radius: 40px;
	box-shadow: inset 0 0 0 50px #8bb93e;
	background: transparent !important;
	transition: .3s;
}
.heading .a-btn.dark:hover{
	/* background: #fff; */
	color: #8bb93e;
	box-shadow: inset 0 0 0 1px #8bb93e;
}
.a-btn-line{
	display: none !important;
}
.heading .a-btn.dark::before, .heading .a-btn.dark::after{
	display: none !important;
}
h2.title{
	border-bottom: 3px solid #8bb93e;
    width: fit-content;
    padding-bottom: 2px;
    /* margin: 0 auto; */
    margin-bottom: 20px !important;
    margin-top: 10px !important;
}
h2.title, .subtitle{
	text-align: left;
}
.new-social{
	list-style: none;
	float: right;
}
.new-social li{
	display: inline-block;
}
.new-social a{
	/* border: 2px solid #fff; */
	box-shadow: inset 0 0 0 2px #fff;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	line-height: 16px !important;
	padding: 0 !important;
	margin: 0;
	text-align: center;
	padding-top: 12px !important;
	font-size: 16px !important;
	margin-left: 10px;
	transition: .3s !important;
}
.new-social a:hover, .new-social a.active{
	box-shadow: inset 0 0 0 50px #8bb93e;
}
.main-menu .sub-menu{
	background: #fff !important;
	box-shadow: 0 4px 10px rgba(200,200,200,.5);
	left: 0px;
    top: 60px;
}
.main-menu .sub-menu li a{
	color: #000 !important;
	padding: 5px 20px !important;
	min-width: 300px;
	transition: .3s !important;
}
.main-menu .sub-menu li a:hover{
	color: #6cc263 !important;
}
.sub-menu{
	z-index: 9999;
}
.prague-footer-info-block .footer-info-block-content a:hover{
	color: #6cc263 !important;
}
.prague-footer:before {
    background-color: #422a19 !important;
}
.prague-header.simple.sticky-menu{
	position:static!important;
}
.new-fixed {
	position: static !important;
	/* display: none; */
	width: 100%;
	height: auto;
    z-index: 1000;
    top: 0;
}
body.fix header.prague-header{
	padding-bottom: 65px !important;
}
body.fix .new-fixed {
	position: fixed !important;
	/*box-shadow: 0 5px 15px #be957950;*/
box-shadow: 0 5px 15px #53484180;
}
.new-fixed .prague-header {
	position: static !important;
}
.Center .content p{
	text-align: left;
}
.project-grid-wrapper .project-grid-item-title a{
	text-decoration: none;
	color: #222;
	font-size: 0.8em;
}
.project-grid-item-content {
    background: #fff !important;
    backdrop-filter: none !important;
    opacity: 1 !important;
}
.project-grid-wrapper{
	transition: box-shadow .3s;
	box-shadow: 0 10px 20px 0 #5c5c5c14;
}
/*.project-grid-wrapper:hover{
	box-shadow: 0 -15px 20px rgba(200,200,200,0.5);
}*/
.project-grid-wrapper .project-grid-item-img:after {
    top: 100% !important;
    transition: opacity .45s linear, top .45s linear !important;
}
.project-grid-wrapper:hover .project-grid-item-img:after {
    top: 0% !important;
}
[data-ani]{
	transform: translateY(100px) scale(0.95);
	will-change: transform;
	transition: transform 1.3s, opacity 1.3s;
	opacity: 0;
}
[data-ani].end{
	transform: translateY(0px) scale(1);
	opacity: 1;
}
@media screen and (max-width: 950px){
	#about_ip b{
		display: block;
		margin-top: 10px;
	}
	#about_desc{
		display: inline-block;
	}
	.about_img{
	    margin-left: 20vw !important;
	}
	.prague-header .prague-navigation, header .new-social{
		display: none;
	}
	.prague-header .prague-nav-menu-icon {
		display: block;
		top: min(25px, 7vw);
		height: 0;
		left: 2vw;
	}
	header .prague-logo{
		margin: auto;
		margin-left: min(45px, 10vw) !important;
		justify-content: center;
		height: 100%;
		background: #bd957985;
	}
	.prague-header.simple.sticky-menu {
		position: fixed!important;
		box-shadow: 0 2px 10px #be957980;
	}
	body{
		margin-top: 100px !important;
		min-width: 350px;
	}
	body.fix header.prague-header {
		padding-bottom: 0 !important;
	}
	.new-fixed .prague-header{
		position: fixed !important;
		top: 100px;
		border-top: 0 !important;
	}
	.new-fixed .prague-header/*.open-menu*/ .sub-menu{
		box-shadow: none;
	}
	header.prague-header {
		background-color: #be9579!important;
		/*min-*/height: 100px;
	}
	.prague-header .prague-logo a{
		padding: 0 !important;
	}
	.prague-footer .footer-top-content .prague-footer-main-block .footer-main-content{
		margin-left: 0 !important;
	}
	.prague-header .prague-navigation nav{
		padding-bottom: 0 !important;
	}
	.new-fixed .new-social{
		display: block !important; /*flex*/
		float: left;
		padding-left: 0;
		margin-top: 20px;
		padding-bottom: 200px;
	}
	.new-fixed .new-social a{
		font-size: 20px !important;
		border: 1px solid #6cc263;
		color: #6cc263 !important;
		display: block;
		padding-top: 10px !important;
	}
}
.new-fixed .new-social{
		display: none;
}
.project-grid-wrapper .project-grid-item-title a {
    font-weight: 400 !important;
    font-family: 'Fira Sans';
    font-size: 16px !important;
}
.carousel h5 a{
    transition: letter-spacing .3s;
/*text-decoration: none !important;*/
}
.carousel h5 a:hover{
    /*text-underline-offset: 10px;*/
    text-underline-offset: -6px;
    text-decoration-color: #d5ff90d6;
    text-decoration-thickness: 15px;
    text-decoration-skip-ink: none;
letter-spacing: 1px;
}







.cur{
/*font-family: 'Caveat2', cursive !important;
letter-spacing: 2px;*/
    font-family: 'Roses' !important;
}
.aigpl-inr-wrp:hover{
box-shadow: 0 0 30px #ccc;
transform: scale(1.01);
}
.aigpl-inr-wrp{
transition: all linear 200ms;
}
.project-grid-item-content{
position: absolute;
bottom: 0;
left: 0;
right: 0;
/* background: linear-gradient(16deg, rgba(255, 255, 255, 0.68), rgba(255, 255, 255, 0.7));
-webkit-backdrop-filter: blur(5px);
backdrop-filter: blur(5px);
transform: translateY(100%); */
transition: all linear 200ms;
/* opacity: 0.5; */
padding: 17px !important;
}
/*.project-grid-wrapper:hover .project-grid-item-content{
transform: translateY(0%);
opacity: 1;
}*/
.project-grid-wrapper:hover .project-grid-item-title a{
	color: #8bb93e !important;
}
body .project-grid-wrapper {
    margin-bottom: 50px !important;
}
.project-grid-wrapper .project-grid-item-img-link {
    height: 260px !important;
}
.project-grid-wrapper{
overflow: hidden;
}
h2{
 font-size: 30px !important;
}
.subtitle{
 font-size: 16px !important;
}
/*.prague-header:hover {
background-color: #111;
}*/
			@media screen and (max-width: 899px) {
				header .prague-logo {
					margin-left: 10px;
					transition: all linear 150ms;
				}

				header.open-menu .prague-logo {
					margin-left: 60px;
					margin-left: calc(100vw - 190px);
				}

				.sep {
					display: block !important;
					/*margin-bottom: 30px !important;*/
visibility: hidden;
				}
			}

			.prague-logo {
				margin-left: 20px;
			}

.footer-info-block-content i{
    font-size: 1.5em;
    vertical-align: baseline;
    width: 30px;
    text-align: center;
    margin-bottom: 15px;
	    color: #acd75a;
}
.prague-footer .footer-bottom-content .footer-copyright {
color: #ccc !important;
}
.footer-main-content{
color: #fff !important;
}
.open-menu .prague-social-nav {
 display: none;
}
.main-menu li a{
    font-weight: 400 !important;
}
.main-menu li.current-menu-ancestor a{
    font-weight: 900 !important;
}
/*body{
height: 100vh;
}*/
.top-banner.fullheight{
     /*min-height: 70vh !important;*/
/*min-height: min(70vh, 100vw) !important;*/
min-height: min(60vh, 80vw) !important;
}
.vc_row[data-vc-full-width]{
left: calc((100vw - 100% - 30px) / -2);
    width: 100vw;
position: relative;
}
.margin-lg-75t {
    margin-top: 25px !important;
}
.awards-info {
pointer-events: none;
}
.prague-logo img{
image-rendering: -webkit-optimize-contrast;
}
@media screen and (max-width: 899px){
#menu-item-2433 + li{
margin-top: 34px;/*15*/
}
.sticky-menu a{
 font-size: 0.9em !important;
line-height: 25px !important;
}
.current-menu-ancestor a{
text-underline-offset:5px;
 text-decoration: underline;
}
#menu-item-2433 ~ li{
display: inline-block;
}
.sub-menu{
margin-top: -6px !important;
    margin-bottom: 5px !important;
margin-left: 9px !important;
}
.sub-menu a{
  text-decoration: none;
line-height: 30px !important;
}
}